NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: patching for 2010-002: I feel like an idiot, but this isn't working

Anne Bennett <> schrieb:
> I feel like an idiot, but... what obvious thing have I misunderstood here?

The branch you want is "netbsd-5-0", not "netbsd-5-0-1-RELEASE".
The latter contains precisely the release version of 5.0.1.


Dennis den Brok

Home | Main Index | Thread Index | Old Index